<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [entities](./iceshrimp-js.entities.md) &gt; [DetailedInstanceMetadata](./iceshrimp-js.entities.detailedinstancemetadata.md)

## entities.DetailedInstanceMetadata type

**Signature:**

```typescript
export declare type DetailedInstanceMetadata = LiteInstanceMetadata & {
	features: Record<string, any>;
};
```
**References:** [LiteInstanceMetadata](./iceshrimp-js.entities.liteinstancemetadata.md)

